.team__wrapper {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
    gap: 35px;
    margin-bottom: 87px;
}

.team__wrapper h1 {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 46px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.team__cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 32px 26px;
}

.team__card {
    overflow: hidden;
    background: #F5F5F5;
    display: flex;
    width: calc(33% - 13px);
    flex-direction: column;
    position: relative;
    border-radius: 12px;

}

.team__card .img-wrapper {
    width: 100%;
    height: 455px;
    border-radius: 12px;
    overflow: hidden;
    border: 1px solid #EDEDED;
    box-shadow: 0px 6px 15px 0px #00000029;

}

.team__card .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-info {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 18px 84px 18px 32px;
}

.team-info-main {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.team-info-main .name {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 27px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #000000;
}

.team-info-main .position {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 172%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #444444;
}

.team-info .quote {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #444444;
    /*display: -webkit-box;*/
    /*-webkit-line-clamp: 2;*/
    /*-webkit-box-orient: vertical;*/
    /*overflow: hidden;*/
}

.team__cards .socials {
    position: absolute;
    display: flex;
    gap: 8px;
    top: 440px;
    right: 20px;
    flex-direction: row;
    align-items: center;
}

.team__cards .socials a {
    width: 40px;
    height: 40px;
    background: #3A8BCE;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:1024px) {
    .team__wrapper {
        display: flex;
        flex-direction: column;
        margin-top: 24px;
        gap: 24px;
    }

    .team__wrapper h1 {
        font-size: 28px;
    }

    .team__cards {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .team__card {
        width: 100%;

    }

    .team__card .img-wrapper {
        height: 300px;

    }



    .team-info {
        flex-direction: column;
        gap: 16px;
        padding: 12px;
    }


    .team-info-main .name {
        font-size: 18px;
    }

    .team-info-main .position {
        font-size: 12px;
    }

    .team-info .quote {
        font-size: 12px;
        -webkit-line-clamp: 4;
    }

    .team__cards .socials {
        gap: 8px;
        bottom: unset;
        right: 20px;
        width: fit-content;
        top: 276px;
    }
}
